Subject: Re: Issue
From: Subir Chakma <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>
Cc: ravi <[email-masked]>
Date: Wed, 12 Apr 2017 16:07:09 +0530 (IST)

Ravi- Can you resolve his login issue please? 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "ravi" <[email-masked]> 
Sent: Wednesday, April 12, 2017 2:27:30 PM 
Subject: Issue 

Dear Subir Sir, 

It has been 3 to 4 days I have been facing issue with log in. 
Every day I come I cannot log in to my system. I have requested 
Ravi ji but it seems like the issue is not solved. 

Because if this issue I have to wait till others log in. During the next shift I have to ask 
Ravi ji to log in everyday and have to change the machine. I hope you understand 
the issue and help me resolve the issue. 

Thanking you, 

Warm Regards, 

Akihiko Yamamoto